<?php

namespace App\Forms\Part;

class SOFTWAREForm extends PartForm
{
  public function __construct()
  {
    parent::__construct();
  }
  public function getFormRule(string $action, string $field): string
  {
    switch ($field) {
      default:
        $rule = parent::getFormRule($action, $field);
        break;
    }
    return $rule;
  }
}
